Skip to main content
POST
Dismiss an issue

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

issue_id
string
required

Issue ID.

Body

application/json
project_id
string
required
dismissal_reason
enum<string>
required
Available options:
False positive,
Working as intended,
Test or synthetic traffic,
Acceptable edge case,
Known limitation,
Out of scope
dismissal_detail
string
required
Required string length: 1 - 2000
source_monitor_id
string<uuid>

Response

Issue dismissed

issue
object
required
transition_id
string
required